Errors

configure_prereq_matches_use
  • Module::Build
consistent_version
0.01,5.10
no_pod_errors
*** ERROR: '=item' outside of any '=over' at line 30 in file Catalyst-5.10/lib/Catalyst/Build.pm
prereq_matches_use
  • APR::URI
  • Apache
  • Apache2::Connection
  • Apache2::Cookie
  • Apache2::Request
  • Apache2::RequestIO
  • Apache2::RequestRec
  • Apache2::RequestUtil
  • Apache2::URI
  • Apache2::Upload
  • Apache::Connection
  • Apache::Constants
  • Apache::Cookie
  • Apache::Request
  • Apache::URI
  • FCGI
  • Module::Build
use_warnings
Catalyst, Catalyst::Base, Catalyst::Build, Catalyst::Dispatcher, Catalyst::Engine, Catalyst::Engine::Apache, Catalyst::Engine::Apache::MP13, Catalyst::Engine::Apache::MP19, Catalyst::Engine::Apache::MP20, Catalyst::Engine::CGI, Catalyst::Engine::FCGI, Catalyst::Engine::HTTP, Catalyst::Engine::Test, Catalyst::Helper, Catalyst::Log, Catalyst::Request, Catalyst::Request::Upload, Catalyst::Response, Catalyst::Test, Catalyst::Utils